

.other-filters{
    padding: 0 14px;
}
     .form-gap {
    padding-top: 70px;
}
.reset-password {
    border: 1px solid rgba(0, 0, 0, 0.15);
}
.reset-password input{
     width: 78%;
     padding: 10px 6px;
     font-size: 15px;
      margin-bottom: 5px;
     
}
.reset-password .btn-block{
    width: 90%;
}
